columnSuffix: rsmqulas
contentColumnType: string
fieldGroup: 7acbb648-d39a-4170-a9e7-c938a779ec43 # Pricing
handle: pricingPanelsYearly
instructions: 'Are there annual plans available?'
name: 'Pricing Panels Yearly'
searchable: false
settings:
  options:
    -
      __assoc__:
        -
          - label
          - 'Yes'
        -
          - value
          - 'yes'
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'No'
        -
          - value
          - 'no'
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\RadioButtons
